@import "./../../../../../scss/variables";

.event-detail-location-container {
  padding: 1vh;
  margin-top: 1vh;
}

.event-detail-location-header-txt-container {
  margin-bottom: 0.5vh;
}

.event-detail-location-txt-container {
  margin-left: 2vh;
}

.event-detail-location-top {
  font-weight: bold;
}

.event-detail-location-txt {
  font-size: 2vh;
  color: $primary-neutral;
}

.event-detail-location-img-container {
  text-align: center;
}

.event-detail-location-img {
  border-radius: 25px;
  width: 95%;
  height: 150px;
  object-fit: cover;
  margin-top: 1vh;
  margin-bottom: 1vh;
}
